# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Jiri Fait <fait@orkasolutions.cz>, 2023
# Jiří Podhorecký, 2023
# Michal Švábík <snadno@lehce.cz>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-06-03 05:20+0000\n"
"PO-Revision-Date: 2023-01-05 02:53+0000\n"
"Last-Translator: Michal Švábík <snadno@lehce.cz>, 2023\n"
"Language-Team: Czech (https://app.transifex.com/rosarior/teams/13584/cs/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: cs\n"
"Plural-Forms: nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;\n"

#: apps.py:39 events.py:6 permissions.py:6
msgid "Messaging"
msgstr "Zprávy"

#: apps.py:61
msgid "None"
msgstr "Žádný"

#: apps.py:67
msgid "Sender"
msgstr "Odesílatel"

#: events.py:10
msgid "Message created"
msgstr "Zpráva vytvořena"

#: events.py:13
msgid "Message edited"
msgstr "Zpráva upravena"

#: forms.py:26 models.py:37 workflow_actions.py:55
msgid "Body"
msgstr "Tělo"

#: links.py:49 views.py:38
msgid "Create message"
msgstr "Vytvořit zprávu"

#: links.py:52 links.py:58
msgid "Delete"
msgstr "Odstranit"

#: links.py:68 links.py:79
msgid "Mark as read"
msgstr "Označit jako přečtené"

#: links.py:74 links.py:83
msgid "Mark as unread"
msgstr "Označit jako nepřečtené"

#: links.py:87
msgid "Mark all as read"
msgstr "Označit vše jako přečtené"

#: model_mixins.py:16
msgid "Label"
msgstr "Jmenovka"

#: models.py:19
msgid "Sender content type"
msgstr ""

#: models.py:22
msgid "Sender object ID"
msgstr ""

#: models.py:29
msgid "User"
msgstr "Uživatel"

#: models.py:32
msgid "Short description of this message."
msgstr "Stručný popis této zprávy."

#: models.py:33 workflow_actions.py:38
msgid "Subject"
msgstr "Předmět"

#: models.py:36
msgid "The actual content of the message."
msgstr "Skutečný obsah zprávy."

#: models.py:41
msgid "This field determines if the message has been read or not."
msgstr "Toto pole určuje, zda byla zpráva přečtena nebo ne."

#: models.py:42
msgid "Read"
msgstr "Číst"

#: models.py:46
msgid "Date and time of the message creation."
msgstr "Datum a čas vytvoření zprávy."

#: models.py:47
msgid "Creation date and time"
msgstr "Datum a čas vytvoření"

#: models.py:52
msgid "Message"
msgstr "Zpráva"

#: models.py:53 views.py:128
msgid "Messages"
msgstr "Zprávy"

#: permissions.py:10
msgid "Create messages"
msgstr "Vytvořit zprávy"

#: permissions.py:13
msgid "Delete messages"
msgstr "Mazat zprávy"

#: permissions.py:16
msgid "Edit messages"
msgstr "Upravovat zprávy"

#: permissions.py:19
msgid "View messages"
msgstr "Zobrazit zprávy"

#: serializers.py:15
msgid "Sender app label"
msgstr ""

#: serializers.py:18
msgid "Sender model name"
msgstr ""

#: serializers.py:21
msgid "Sender URL"
msgstr ""

#: serializers.py:25
msgid "Primary key of the recipient user of this message."
msgstr "Primární klíč uživatele příjemce této zprávy."

#: serializers.py:26
msgid "User ID"
msgstr "uživatelské ID"

#: serializers.py:33
msgid "URL"
msgstr "URL"

#: views.py:49
#, python-format
msgid "Error deleting message \"%(instance)s\"; %(exception)s"
msgstr "Chyba při mazání zprávy \"%(instance)s\"; %(exception)s"

#: views.py:53
#, python-format
msgid "%(count)d messages deleted successfully."
msgstr "%(count)d zpráv bylo úspěšně odstraněno."

#: views.py:54
#, python-format
msgid "Message \"%(object)s\" deleted successfully."
msgstr ""

#: views.py:55
#, python-format
msgid "%(count)d message deleted successfully."
msgstr ""

#: views.py:56
#, python-format
msgid "Delete the %(count)d selected messages."
msgstr ""

#: views.py:57
#, python-format
msgid "Delete message: %(object)s."
msgstr "Smazat zprávu: %(object)s."

#: views.py:58
#, python-format
msgid "Delete the %(count)d selected message."
msgstr ""

#: views.py:100
#, python-format
msgid "Details of message: %s"
msgstr "Podrobnosti zprávy: %s"

#: views.py:124
msgid "Here you will find text messages from other users or from the system."
msgstr "Zde najdete textové zprávy od jiných uživatelů nebo ze systému."

#: views.py:127
msgid "There are no messages"
msgstr "Nejsou žádné zprávy"

#: views.py:137
#, python-format
msgid "Error marking message \"%(instance)s\" as read; %(exception)s"
msgstr ""

#: views.py:143
#, python-format
msgid "%(count)d messages marked as read successfully."
msgstr "%(count)d zprávy označené jako úspěšně přečtené."

#: views.py:146
#, python-format
msgid "Message \"%(object)s\" marked as read successfully."
msgstr ""

#: views.py:149
#, python-format
msgid "%(count)d message marked as read successfully."
msgstr "%(count)d zpráva označena jako úspěšně přečtená."

#: views.py:151
#, python-format
msgid "Mark the %(count)d selected messages as read."
msgstr "Označit %(count)d vybraných zpráv jako přečtené."

#: views.py:152
#, python-format
msgid "Mark the message \"%(object)s\" as read."
msgstr ""

#: views.py:153
#, python-format
msgid "Mark the %(count)d selected message as read."
msgstr "Označit %(count)d vybrané zprávy jako přečtené."

#: views.py:181
msgid "Mark all message as read?"
msgstr "Označit všechny zprávy jako přečtené?"

#: views.py:197
msgid "All messages marked as read."
msgstr "Všechny zprávy označené jako přečtené."

#: views.py:204
#, python-format
msgid "Error marking message \"%(instance)s\" as unread; %(exception)s"
msgstr ""

#: views.py:210
#, python-format
msgid "%(count)d messages marked as unread successfully."
msgstr ""

#: views.py:213
#, python-format
msgid "Message \"%(object)s\" marked as unread successfully."
msgstr ""

#: views.py:216
#, python-format
msgid "%(count)d message marked as unread successfully."
msgstr ""

#: views.py:218
#, python-format
msgid "Mark the %(count)d selected messages as unread."
msgstr ""

#: views.py:219
#, python-format
msgid "Mark the message \"%(object)s\" as unread."
msgstr ""

#: views.py:220
#, python-format
msgid "Mark the %(count)d selected message as unread."
msgstr ""

#: workflow_actions.py:19
msgid "Username list"
msgstr ""

#: workflow_actions.py:26
msgid "Comma separated list of usernames that will receive the message."
msgstr ""

#: workflow_actions.py:45
msgid "Subject of the message to be sent."
msgstr ""

#: workflow_actions.py:62
msgid "The actual text to send."
msgstr ""

#: workflow_actions.py:73
msgid "Send user message"
msgstr ""
